package com.palmnest.application.dto.input;

import java.io.Serializable;

public class SlipInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 8683940751546059007L;
	
	private String id;//单据id
	private String slipReason;//转单原因 Element 的id以分号分割  
	private String remark;//备注
	private String slipUserId;//转给谁   
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getSlipReason() {
		return slipReason;
	}
	public void setSlipReason(String slipReason) {
		this.slipReason = slipReason;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getSlipUserId() {
		return slipUserId;
	}
	public void setSlipUserId(String slipUserId) {
		this.slipUserId = slipUserId;
	}

	
}
